test = test_task_add_sine_cosine
bsp_root_dir = ../../../software/signal_processing_bsp
expected_data = ../../data/sine.py
scripts = ../../scripts

c_sources += \
    ../../../software/signal_processing/system/task.c \
    ../../../software/signal_processing/system/hardware_task.c \
    ../../../software/signal_processing/system/data_channel.c \
    ../../../software/signal_processing/system/hardware_timestamp.c \
    ../../../software/signal_processing/system/task_add.c \
    ../../../software/signal_processing/system/binding.c \
    ../../../software/signal_processing/add.c \
    ../data_channel/test_data_channel.c \
    ../device_test.c \
    ../test_task.c \
	main.c \

include ../device_data_test.mk

